<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>{{pageTitle}}</title>
    <link rel="stylesheet" href="/css/main.css">
    {{#if isAddProductsPage}}
    <link rel="stylesheet" href="/css/forms.css">
    <link rel="stylesheet" href="/css/product.css">
    {{/if}}

     {{#if isProductsPage}}
    <link rel="stylesheet" href="/css/product.css">
    {{/if}}

</head>

</html>
<body>
    <header class="main-header">
        <nav class="main-header__nav">
            <ul class="main-header__item-list">
                <li class="main-header__item"><a class="{{#if isProductsPage}} active {{/if}}" href="/shopper">Shop</a></li>
                <li class="main-header__item"><a class="{{#if isAddProductsPage}} active {{/if}}" href="/admin/add-product">Add Product</a></li>
            </ul>
        </nav>
    </header>

    {{{body}}}
</body>